SplFileObject::fwrite
SplFileObject::getCsvControl
SplFileObject
PHP Manual

# SplFileObject::getChildren

(PHP 5 >= 5.1.0)

SplFileObject::getChildren — No purpose

### Description

public void SplFileObject::getChildren ( void )

An SplFileObject does not have children so this method returns `NULL`.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- RecursiveIterator::getChildren - Returns an iterator for the current entry.

SplFileObject::fwrite
SplFileObject::getCsvControl
SplFileObject
PHP Manual